data:
  activityKind:
    description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Діяльність туристичних агентств
    id: '79.11'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36034'
    streetAddress: Україна, 36034, Полтавська обл., місто Полтава, ВУЛИЦЯ ВЕЛИКОТИРНОВСЬКА,
      будинок 39А, квартира 140
  founders:
  - address:
      countryName: Україна
      postalCode: '36034'
      streetAddress: Україна, 36034, Полтавська обл., місто Полтава, ВУЛИЦЯ ВЕЛИКОТИРНОВСЬКА,
        будинок 39А, квартира 140
    capital: 1000
    first_middle_name: АНДРІЙ ВАСИЛЬОВИЧ
    last_name: НЕСІН
    name: НЕСІН АНДРІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41145914'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛАГРОС"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР, ІНШІЙ - РЕВІЗІЙНА
    КОМІСІЯ
  name: ТОВ "ЕЛАГРОС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b49955783a734e38b6232a3b9f318045
  sourceDate: '2022-10-03T15:04:11+00:00'
  sourceRequests:
  - req-4ed39a7e-cbcc-490a-aa58-d511d6953e67
  version: 2.0.0
